View Single Post
  #1  
Old 12.03.2009, 16:27
capakab
Guest
 
Posts: n/a
Default I can't install JD-trayicon neither JD-chat

Since a week (formerly when I update to version 0.4.533) I can't install this plugins. It download correctly the plugins, but after the installation appears an error window and I can't configure neither of them.
This morning it updates itself to the latest (0.4.936) version and It still can't install the pluggins.
Anybody can help me, please?
Reply With Quote